@charset "utf-8";
body{  }
.content{ max-width: 640px; height: auto; margin: 0 auto; box-sizing: border-box; padding: 0 10px;}
img {max-width: 100%;}
.table{ display:table; width:100%; height:100%;}
.table .cell{ display:table-cell; text-align:center; vertical-align:middle;}
.smallest-screen {position: fixed;z-index: 999999;width: 100%;height: 100%;background: url(../images/displaynone.png) no-repeat center #666;display: none;}
@media only screen and (max-width : 319px) {
.smallest-screen {display: block;} /*判断屏幕小于319px隐藏显示网站*/
}
.white{ color:#fff !important;}
.webmain{ overflow:hidden; max-width: 640px; background: linear-gradient(to bottom, rgba(0,91,172,1) 50px, #f5f5f5 200px); margin: 0 auto; }
.tishi{ text-align: center; color: #999; font-size: 14px; width: 100%; }
.oneh{ overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.webshow{ display: block !important; }
.wapshow{ display: none !important; }

.textline1{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; }
.textline2{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.textline3{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; }
.textline4{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical; }
.textline5{ overflow: hidden; display: -webkit-box; -webkit-line-clamp: 5; -webkit-box-orient: vertical; }

.middle_holder {display: inline-block;font-size: 0;width: 0;height: 50px;vertical-align: middle;}
.middle {display: inline-block;vertical-align: middle; width: 100%;}
.nav_handle { display: none; position: relative; width: 27px; padding: 0 0 0 20px; cursor: pointer; float: right; }
.nav_handle b { width: 27px; height: 10px; position: relative; }
.nav_handle b i { display: block; position: absolute; left: 0; right: 0; height: 2px; background-color: #222; top: 0; -webkit-transform-origin: 29% 50%; transform-origin: 29% 50%;  transition: all .3s ease; -webkit-transition: all .3s ease; }
.nav_handle b .l_2 { top: auto; bottom: 0; }
.nav_handle.on b i{transform: rotate(45deg); background: #f5ce95;}
.nav_handle.on b .l_2 { transform: rotate(-45deg); }

.banner{ position: relative; overflow: hidden; text-align: center; }
.banner img { width: 100%; height: auto; }
.banner .swiper-slide.swiper-slide-active .fgc .stit{ opacity: .4; transform: translateY(0); }
.banner .swiper-slide.swiper-slide-active .fgc .tit{ opacity: 1; transform: translateY(0); }
.banner .swiper-slide.swiper-slide-active .fgc .jj{ opacity: 1; transform: translateY(0); }
.banner .swiper-slide.swiper-slide-active .fgc .ann{ opacity: 1; transform: translateY(0); }
.banner .banner-left{ opacity: 0; display: block; position: absolute; font-size: 30px; color: #fff; left: 40px; top: 50%; width: 50px; height: 50px; line-height: 50px; margin-top: -25px; z-index: 7; transition: all .5s; }
.banner .banner-right{ opacity: 0; display: block; position: absolute; font-size: 30px; color: #fff; right: 40px; top: 50%; width: 50px; height: 50px; line-height: 50px; margin-top: -25px; z-index: 7; transition: all .5s; }
.banner .banner-left:hover,.banner .banner-right:hover{ opacity: 1; color: #f5ce95; }
.banner:hover .banner-left,.banner:hover .banner-right{ opacity: .8; }
.banner .pagination{ z-index: 7; text-align: center; line-height: 30px; height: 30px; width: 100%; position: absolute; left: 0; bottom: 25px !important; }
.banner .pagination .swiper-pagination-bullet{ font-size: 14px; color: #fff; width: auto !important; border: 0; line-height: 30px; height: auto; background: none !important; opacity: 1; transition: all .5s; position: relative; margin: 0 20px !important; }
.banner .pagination .swiper-pagination-bullet:before{ content: ""; transition: all .5s; display: block; width: 0; height: 2px; background: #f5ce95; position: absolute; left: 0; top: 50%; margin-top: -1px; }
.banner .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{ background: #f5ce95; width: 30px; padding-left: 25px; color: #f5ce95; }
.banner .pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:before{ width: 15px; }

.header{ padding: 15px 0; text-align: center; }
.header img{ max-height: 50px; }

.input-box{background:#fff;padding:80px 20px; border-radius:10px;}
.error{background:#f7e2e2;color:#de1616;padding:10px;border-radius:10px;margin-top:15px;font-size: 14px; border: 1px solid #de1616; position: relative; display: none;}
.error:before{ content: ""; display: block; position: absolute; background: #f7e2e2; top: 0; left: 20px; transform: translateY(-50%) rotate(45deg); border-top: 1px solid #de1616; border-left: 1px solid #de1616; width: 11px; height: 11px; }
.modal{position:fixed;inset:0;background:rgba(0,0,0,.5);display:none;align-items:center;justify-content:center}
.modal-content{width:80%;background:#fff;border-radius:10px;padding:40px 20px 30px;position:relative;transform:translateY(20px) scale(.95);opacity:0}
.modal.show{animation:fadeIn .25s forwards}
.modal.show .modal-content{animation:popIn .3s forwards}
.modal.hide{animation:fadeOut .2s forwards}
.modal.hide .modal-content{animation:popOut .2s forwards}
@keyframes fadeIn{to{opacity:1}
}
@keyframes fadeOut{to{opacity:0}
}
@keyframes popIn{to{transform:translateY(0) scale(1);opacity:1}
}
@keyframes popOut{to{transform:translateY(20px) scale(.95);opacity:0}
}
.close-btn{position:absolute;right:15px;top:15px;font-size:18px;cursor:pointer}
.modal .stit{ font-size: 14px; color: #999; }
.modal h3{font-size:20px;font-weight:700;margin-bottom:15px}
.modal p{font-size:16px;margin-bottom:15px}
.option{width:90%;margin:10px auto;height:60px;border-radius:10px;border:2px solid #ddd;display:flex;align-items:center;justify-content:space-between;padding:0 15px;font-size:16px;background:#fff;transition:.2s; position: relative;}
.option:active{transform:scale(.97)}
.option.active.job{border-color:#f97316;background:#fff7ed}
.option.active.normal{border-color:#005bac;background:#e6f0ff}
.qmark{color:#999; width: 30px; line-height: 60px; text-align: right; position: absolute; right: 15px; top: 0;}
.desc{margin:0 auto;font-size:14px;color:#999}
.tip-modal{position:fixed;inset:0;background:rgba(0,0,0,.4);display:none;align-items:center;justify-content:center}
.tip-box{width:70%;background:#fff;border-radius:10px;padding:30px 15px;font-size:14px;transform:scale(.9);opacity:0}
.tip-modal.show .tip-box{animation:tipIn .2s forwards}
@keyframes tipIn{to{transform:scale(1);opacity:1}
}
.loading-box{text-align:center;padding:30px}
.spinner{width:40px;height:40px;border:4px solid #eee;border-top:4px solid #005bac;border-radius:50%;margin:auto;animation:spin 1s linear infinite}
.loading-mini{width:18px;height:18px;border:2px solid #ccc;border-top:2px solid #333;border-radius:50%;animation:spin 1s linear infinite;margin-left:8px; position: absolute; right: 35px; top: 50%; margin-top: -12px;}
.loading-box .jj{ margin-top: 10px; font-size: 14px; color: #999; }
@keyframes spin{to{transform:rotate(360deg)}
}
#scoreInput{ border: 2px solid #eee; padding: 0 15px; box-sizing: border-box; background: #fff; font-size: 16px; color: #333; outline: none; width: 100%; height: 50px; border-radius: 10px; }
#scoreInput:focus{ border-color: #005bac }

.footer{ margin-top: 20px; padding: 10px 0 20px; border-top: 1px solid #eee; text-align: center; color: #ccc; }


#loading{position:fixed;inset:0;background:rgba(255,255,255,.9);display:flex;align-items:center;justify-content:center;z-index:9999;opacity:1;transition:opacity .4s ease}
#loading.hide{opacity:0;pointer-events:none}
.spinner{width:50px;height:50px;border:4px solid #eee;border-top:4px solid #005bac;border-radius:50%;animation:spin 1s linear infinite}
.loading-text{margin-top:15px;text-align:center;color:#999;font-size:14px}
@keyframes spin{to{transform:rotate(360deg)}
}

.testmain .nr{ background: #fff; border-radius: 10px; padding: 25px 20px 20px; position: relative; overflow: hidden; }
.testmain .nr .jdt{ height: 5px; position: absolute; width: 100%; left: 0; top: 0; background: #E5E7EB; }
.testmain .nr .jdt span{ display: block; height: 5px; background: #22C55E; }

.testmain .nr .jdwz{ color: rgba(0,91,172,.4); font-size: 14px; }
.testmain .nr .jdwz span{  color: rgba(0,91,172,1); font-size: 18px; }
.testmain .nr .timu{ font-size: 20px; color: #333; margin: 10px 0; }
.testmain .nr .daan a{ display: block; line-height: 50px; border: 2px solid #eee; margin-bottom: 10px; text-align: center; font-size: 16px; border-radius: 25px; }
.testmain .nr .daan a i{ color: #22C55E; }
.testmain .nr .daan a:nth-child(2) i{ color: #EF4444; }
.testmain .nr .daan a:hover{ background: #22C55E; color: #fff; }
.testmain .nr .daan a:hover i{ color: #fff; }
.testmain .nr .daan a:nth-child(2):hover{ background: #EF4444; color: #fff; }
.testmain .nr .daan a:nth-child(2):hover i{ color: #fff; }
.testmain .nr .prev{ margin-top: 15px; padding-top: 15px; border-top: 1px solid #eee; }
.testmain .nr .prev a{ display: block; line-height: 50px; font-size: 16px; color: #fff; background: #005bac; border-radius: 5px; text-align: center; }
.testmain .nr .prev a i{ margin-right: 5px; }
.testmain .nr .prev a.bx{ background: #ccc; cursor: no-drop; }

.zhuanytj .nr{ background: #fff; border-radius: 10px; padding: 25px 20px 20px; position: relative; overflow: hidden; }
.ceshijg{ margin-bottom: 20px; }
.ceshijg .tit{ font-size: 14px; color: #666; }
.ceshijg .btit{ font-size: 20px; color: #005bac; font-weight: bold; }
.ceshijg .jj{ font-size: 12px; color: #999; }

.tjlist .lmtit{ font-size: 18px; margin-top: 20px; line-height: 22px; }
.tjlist .lmtit:before{ content: ""; display: inline-block; width: 5px; height: 15px; background: #005bac; vertical-align: middle; margin-right: 10px; position: relative; top: -2px; }
.tjlist .lmtit span{ float: right; display: block; padding: 0 15px; font-size: 12px; color: #fff; background: #F97316; line-height: 22px; border-radius: 11px; }
.tjlist .list ul li{ display: block; border: 2px solid #eee; background: #f9f9f9; border-radius: 10px; margin-top: 10px; box-sizing: border-box; padding: 15px; }
.tjlist .list ul li .tit{ font-size: 18px; font-weight: bold; color: #005bac; margin-bottom: 10px; }
.tjlist .list ul li .jj{ margin-bottom: 5px; font-size: 14px; color: #666; line-height: 22px; }
.tjlist .list ul li .ann{ display: flex; flex-wrap: wrap; margin-top: 15px; padding-top: 15px; border-top: 1px solid #eee; }
.tjlist .list ul li .ann a{ display: block; width: 49%; line-height: 40px; background: #999; border-radius: 8px; font-size: 14px; text-align: center; color: #fff; }
.tjlist .list ul li .ann a.ann1{ background: #005bac; margin-right: 2%; }
.tjlist .list ul li .ann a.ann2{ background: #F97316; }
.tjlist .list ul li .xfdetail{ display: none; position: fixed; width: 100%; height: 100%; left: 0; top: 0; z-index: 8; opacity: 0; transform: translateY(20px) scale(0.95); }
.tjlist .list ul li .xfdetail .wz{ background: #fff; border-radius: 10px; width: 80%; margin: 0 auto; padding: 30px 15px; text-align: left; font-size: 14px; line-height: 22px; }
.tjlist .list ul li .xfdetail.show{ animation: popIn 0.3s ease forwards; }
.tjlist .list ul li .xffgc{ display: none; position: fixed; width: 100%; height: 100%; background: rgba(0,0,0,.5); left: 0; top: 0; z-index: 7; }
.tjlist .list ul li .dbann{ padding-top: 15px; display: flex; flex-wrap: wrap; }
.tjlist .list ul li .dbann a{ display: block; width: 50%; line-height: 30px; font-size: 14px; color: #999; text-align: center; position: relative; }
.tjlist .list ul li .dbann a:nth-child(1):before{ content: ""; width: 1px; height: 10px; background: #ddd; position: absolute; right: -1px; top: 50%; margin-top: -5px; }
.tjlist .list ul li .dbann a svg{ vertical-align: middle; width: auto; height: 18px; fill: #999; position: relative; top: -2px; }
.tjlist .list ul li.on,.tjlist .list ul li.on1{ border-color: #005bac; background: #ebf2f8; }
.tjlist .list.list1 ul{ overflow-x: auto; white-space: nowrap; }
.tjlist .list.list1 ul li{ display: inline-block; margin-right: 10px; width: 80%; white-space: initial; }
.tjlist .list.list1 ul li .tit{ font-size: 16px; }
.tjlist .list.list1 ul li .ann a.ann2{ display: none; }
.tjlist .list.list1 ul li .ann a.ann1{ width: 100%; margin: 0; }
.tjlist .list.list1 ul li .dbann a{ font-size: 12px; }
.tjlist .fengx{ text-align: center; font-size: 12px; color: #ccc; margin-top: 10px; line-height: 50px; }
.tjlist .fengx span{ display: inline-block; position: relative; padding: 0 60px; }
.tjlist .fengx span:before{ content: ""; display: block; width: 50px; height: 1px; background: #ddd; position: absolute; left: 0; top: 50%; }
.tjlist .fengx span:after{ content: ""; display: block; width: 50px; height: 1px; background: #ddd; position: absolute; right: 0; top: 50%; }
@keyframes popIn {
    from {
        opacity: 0;
        transform: scale(0.9);
    }
    to {
        opacity: 1;
        transform: scale(1);
    }
}

.xfannkg{ height: 70px; }
.xfann{ position: fixed; width: 100%; padding: 10px; left: 0; bottom: 0; background: #fff; box-shadow: 0 0 10px rgba(0,0,0,.1); box-sizing: border-box; }
.xfann .ann{ display: block; width: 100%; height: 50px; line-height: 50px; box-sizing: border-box; text-align: center; font-size: 16px; background: #005bac; color: #fff; border-radius: 25px; }
.xfann .ann i{ margin-right: 10px; }
.xfann .ann.bx{ background: #ccc; cursor: no-drop; }
.xfann .ann.ann1{ display: none; }
.xfann .ann span{ font-size: 12px; }

.xfdbiinfo{ background: #fff; width: 40px; position: fixed; right: 0; top: 20px; text-align: center; border-radius: 10px 0 0 10px; border: 1px solid #ddd; border-right: 0; font-size: 14px; padding: 10px 0; line-height: 20px; color: #333; box-shadow: 0 0 10px rgba(0,0,0,.1); }
.xfdbiinfo .tit,.xfdbiinfo span{ color: #333; }
.xfdbiinfo svg{ width: auto; height: 18px; fill: #333; display: block; margin: 0 auto 5px; }

.custom-toast{position:fixed;left:50%;top:20%;transform:translateX(-50%) translateY(-20px);background:rgba(0,0,0,.8);color:#fff;padding:12px 20px;border-radius:10px;font-size:14px;z-index:9999;opacity:0;pointer-events:none;transition:all .3s ease}
.custom-toast.show{opacity:1;transform:translateX(-50%) translateY(0)}

.nyduibi .nr{ background: #fff; border-radius: 10px; padding: 25px 20px 30px; position: relative; overflow: hidden; }
.nyduibi .lmtit{ font-size: 18px; margin-top: 0; line-height: 22px; margin-bottom: 10px; }
.nyduibi .lmtit:before{ content: ""; display: inline-block; width: 5px; height: 15px; background: #005bac; vertical-align: middle; margin-right: 10px; position: relative; top: -2px; }
.nyduibi .wz{ overflow-x: auto; }
.nyduibi table{ min-width: 1000px; border: 1px solid #eee; }
.nyduibi table th{ background: #005bac; font-size: 14px; font-weight: bold; color: #fff; text-align: left; line-height: 25px; }
.nyduibi table th,.nyduibi table td{ padding: 10px; border: 1px solid #eee; }
.nyduibi table tr:nth-child(odd){ background: #f5f5f5; }
.nyduibi table td{ font-size: 14px; line-height: 22px; }
.nyduibi .wz table th:first-child,
.nyduibi .wz table td:first-child { position: sticky; left: 0; z-index: 2; border-right: 1px solid #eee; }
.nyduibi .wz table td:first-child{ background: #fff; }
.nyduibi table tr:nth-child(odd) td:first-child{ background: #f5f5f5; }
.nyduibi .wz table th{ position: relative; z-index: 1;}
.nyduibi .wz table th:first-child { z-index: 3; }

.nybaogao .nr{ background: url(../images/1563761205.png) repeat #fff; background-size: 200px auto !important; border-radius: 10px; padding: 25px 20px 30px; position: relative; overflow: hidden; }
.fenshuwz{ padding: 30px 10px; border-radius: 10px; background: #f5f5f5; }
.fenshuwz ul{ display: flex; flex-wrap: wrap; }
.fenshuwz ul li{ width: 50%; text-align: center; position: relative; }
.fenshuwz ul li .sz{ font-size: 20px; font-weight: bold; color: #005bac; line-height: 25px; }
.fenshuwz ul li .tit{ font-size: 14px; color: #999; }
.fenshuwz ul li:nth-child(1):before{ content: ""; display: block; width: 1px; height: 30px; position: absolute; right: -1px; top: 50%; margin-top: -15px; background: #ddd; }

.nybaogao .ceshijg{ text-align: center; margin-top: 20px; }
.nybaogao .ceshijg .ico svg{ height: 80px; width: auto; }

.zixunwz{ margin-top: 20px; }
.zixunwz .lmtit{ font-size: 18px; margin-top: 20px; line-height: 22px; }
.zixunwz .lmtit:before{ content: ""; display: inline-block; width: 5px; height: 15px; background: #005bac; vertical-align: middle; margin-right: 10px; position: relative; top: -2px; }
.zixunwz .wz{ font-size: 16px; line-height: 25px; padding-top: 10px; }
.zixunwz .tishi{ margin-top: 30px; color: #ccc; }